#page-dashboard {
    #content {
        margin-top: 50px;
        border-top: 1px solid #ccc;
    }
    .profiles {
        margin-top: -45px;
        text-align: right;
        font-family: "Lato", Sans-serif;

        a {
            display: inline-block;
            padding: 10px 10px 1px 10px;
            background-color: #fff;
            border-radius: 5px 5px 0 0;
            border: 1px solid #ccc;
            border-bottom: 0;
            color: #999;
            background-color: #f6f6f6;

            &:last-child {
                margin-right: -10px;
            }


            &.selected {
                margin-top: 4px;
                font-weight: bold;
                border-top-width: 3px;
                color: #2795B6;
                padding-bottom: 3px;
                background-color: #fff;
            }
        }
    }

    #content.coach,
    .profiles .coach.selected {
        border-color: #DB5;
    }
    .profiles .coach.selected {
        color: #A92;
    }
    #content.researcher,
    .profiles .researcher.selected {
        border-color: #8BD;
    }
    .profiles .researcher.selected {
        color: #27A;
    }
    #content.clinician,
    .profiles .clinician.selected {
        border-color: #7B8;
    }
    .profiles .clinician.selected {
        color: #585;
    }
    #content.patient,
    .profiles .patient.selected {
        border-color: #8BD;
    }
    .profiles .patient.selected {
        color: #27A;
    }
}

.result-list {
    tr {
        &.selected {
            // this must be on hover not to break default table positioning
            // and z-index cannot be the same on all rows.
            position: relative;
            z-index: 5;
            ul {
                display: inherit;
            }
        }
    }

    td:last-child {
        text-align: center;
    }

    td button {
        color: $blue-light;
        background-color: inherit;
        font-weight: inherit;
        border: inherit;
        padding: inherit;
        margin: inherit;
        width: 100%;
        z-index: 3;

        &:after {
            content: "\00a0▾";
        }

        &.active:after {
            content: "\00a0▿";
        }
        &:hover {
            content: "\00a0▿";
        }
    }
    td ul {
        display: none;
        position: absolute;
        right: 0;
        min-width: 100px;
        padding: 1em;
        text-align: left;
        background-color: #f9f9f9;
        border: 1px solid #ccc;
        z-index: 10;

        li {
            &:not(:last-child) {
                border-bottom: 1px solid #ddd;
            }
            & > a {
                display: inline-block;

                &:first-child {
                    overflow: hidden;
                    line-height: 30px;
                }
                // Printer icon
                &:last-child {
                    width: 25px;
                    height: 30px;
                    float: right;
                    text-align: right;
                    overflow: hidden;
                    &:before {
                        font-family: "FontAwesome";
                        content: "\f02f";
                        font-size: 1.3em;
                    }
                }
            }
        }
    }
}
